PHP Manual
Prev |  | Next

# imagick_error

(PECL)

imagick_error -- Check whether there is an error

## Description

string imagick_error ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

String containing all types of errors or empty string if there is no error.

Prev | Home | Next
imagick_equalize | Up | imagick_faileddescription